--- 
vendor: "ESRI"
id: "3"
title: "Temperatura Media Anual Promedio Multianual 1981-2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gridcode: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"